/*     286767 : 이미지      */
.box__286767__ {}
.box__286767__ .box_inner {padding-top:25px;background:#e8dfd6;}
.box__286767__ .figure {position:relative;padding-right:80px;}
.box__286767__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__286767__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__286767__ .caption {padding:20px 20px 25px;}
.box__286767__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__286767__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;word-break:keep-all}

@media all and (min-width:768px){
	.box__286767__ {padding-left:15px;}
	.box__286767__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__286767__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__286767__ .figure:before {top:49px;right:-12px;}
	.box__286767__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__286767__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__286767__ {padding-left:20px;}
	.box__286767__ .figure {top:30px;left:-20px;width:auto;}
	.box__286767__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__286767__ .figure img {width:auto;}
	.box__286767__ .caption {padding:0 45px 20px 25px;}
	.box__286767__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__286767__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;word-break:keep-all}
}

/*     286768 : 공백      */
.solid_line__286768__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__286768__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__286768__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__286768__ {height:40px}
}

/*     286769 : 타이틀 + 서브 텍스트      */
.title__286769__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__286769__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__286769__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__286769__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__286769__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__286769__ {padding:50px;border-width:6px;}
	.title__286769__:before {content:'';width:6px;left:-6px;}
	.title__286769__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__286769__ .title {font-size:40px;line-height:45px;}
	.title__286769__ .cont {font-size:18px;font-weight:bold;line-height:22px;color:#000}
}

/*     286770 : 타이틀 텍스트      */
.title__286770__ {font-size:0}
.title__286770__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__286770__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__286770__.style_top p {padding-top:10px}
.title__286770__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__286770__.style_right p {padding-right:14px}
.title__286770__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__286770__.style_bottom p {padding-bottom:12px}
.title__286770__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__286770__.style_left p {padding-left:14px}
.title__286770__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__286770__.style_circle1 p {padding-left:18px}
.title__286770__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__286770__.style_circle2 p {padding-left:18px}
.title__286770__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__286770__ p {font-size:20px}
	.title__286770__.style_top p {padding-top:12px;}
	.title__286770__.style_top p:before {width:35px;height:3px}
	.title__286770__.style_right p:before {height:20px}
	.title__286770__.style_bottom p {padding-bottom:14px;}
	.title__286770__.style_bottom p:before {width:35px;height:3px}
	.title__286770__.style_left p:before {height:20px}
}

/*     286771 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__286771__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__286771__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__286771__ ul li:first-child {margin-top:0}
.text_list__286771__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__286771__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__286771__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__286771__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__286771__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__286771__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__286771__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__286771__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__286771__ ul li {font-size:20px}
}

/*     286772 : 공백      */
.solid_line__286772__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__286772__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__286772__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__286772__ {height:20px}
}

/*     284654 : 타이틀 텍스트      */
.title__284654__ {font-size:0}
.title__284654__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284654__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284654__.style_top p {padding-top:10px}
.title__284654__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284654__.style_right p {padding-right:14px}
.title__284654__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284654__.style_bottom p {padding-bottom:12px}
.title__284654__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284654__.style_left p {padding-left:14px}
.title__284654__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284654__.style_circle1 p {padding-left:18px}
.title__284654__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284654__.style_circle2 p {padding-left:18px}
.title__284654__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284654__ p {font-size:20px}
	.title__284654__.style_top p {padding-top:12px;}
	.title__284654__.style_top p:before {width:35px;height:3px}
	.title__284654__.style_right p:before {height:20px}
	.title__284654__.style_bottom p {padding-bottom:14px;}
	.title__284654__.style_bottom p:before {width:35px;height:3px}
	.title__284654__.style_left p:before {height:20px}
}

/*     284652 : 장문 텍스트      */
.textarea__284652__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__284652__ p {font-size:16px}
}

/*     284657 : 이미지 (비율형)      */
.img_ratio__284657__ {max-width:100%;vertical-align:top}
.img_ratio__284657__ * {box-sizing:border-box}
.img_ratio__284657__ a {display:block;vertical-align:top}
.img_ratio__284657__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__284657__ img {width:auto}
}

/*     284656 : 실선      */
.solid_line__284656__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284656__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284656__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284656__ {height:50px}
}

/*     284658 : 타이틀 텍스트      */
.title__284658__ {font-size:0}
.title__284658__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284658__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284658__.style_top p {padding-top:10px}
.title__284658__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284658__.style_right p {padding-right:14px}
.title__284658__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284658__.style_bottom p {padding-bottom:12px}
.title__284658__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284658__.style_left p {padding-left:14px}
.title__284658__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284658__.style_circle1 p {padding-left:18px}
.title__284658__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284658__.style_circle2 p {padding-left:18px}
.title__284658__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284658__ p {font-size:20px}
	.title__284658__.style_top p {padding-top:12px;}
	.title__284658__.style_top p:before {width:35px;height:3px}
	.title__284658__.style_right p:before {height:20px}
	.title__284658__.style_bottom p {padding-bottom:14px;}
	.title__284658__.style_bottom p:before {width:35px;height:3px}
	.title__284658__.style_left p:before {height:20px}
}

/*     284661 : 이미지 (비율형)      */
.img_ratio__284661__ {max-width:100%;vertical-align:top}
.img_ratio__284661__ * {box-sizing:border-box}
.img_ratio__284661__ a {display:block;vertical-align:top}
.img_ratio__284661__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__284661__ img {width:auto}
}

/*     284660 : 실선      */
.solid_line__284660__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284660__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284660__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284660__ {height:50px}
}

/*     284662 : 타이틀 텍스트      */
.title__284662__ {font-size:0}
.title__284662__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284662__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284662__.style_top p {padding-top:10px}
.title__284662__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284662__.style_right p {padding-right:14px}
.title__284662__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284662__.style_bottom p {padding-bottom:12px}
.title__284662__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284662__.style_left p {padding-left:14px}
.title__284662__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284662__.style_circle1 p {padding-left:18px}
.title__284662__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284662__.style_circle2 p {padding-left:18px}
.title__284662__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284662__ p {font-size:20px}
	.title__284662__.style_top p {padding-top:12px;}
	.title__284662__.style_top p:before {width:35px;height:3px}
	.title__284662__.style_right p:before {height:20px}
	.title__284662__.style_bottom p {padding-bottom:14px;}
	.title__284662__.style_bottom p:before {width:35px;height:3px}
	.title__284662__.style_left p:before {height:20px}
}

/*     284663 : 이미지 (비율형)      */
.img_ratio__284663__ {max-width:100%;vertical-align:top}
.img_ratio__284663__ * {box-sizing:border-box}
.img_ratio__284663__ a {display:block;vertical-align:top}
.img_ratio__284663__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__284663__ img {width:auto}
}

/*     284664 : 실선      */
.solid_line__284664__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284664__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284664__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284664__ {height:50px}
}

/*     284665 : 타이틀 텍스트      */
.title__284665__ {font-size:0}
.title__284665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284665__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284665__.style_top p {padding-top:10px}
.title__284665__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284665__.style_right p {padding-right:14px}
.title__284665__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284665__.style_bottom p {padding-bottom:12px}
.title__284665__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284665__.style_left p {padding-left:14px}
.title__284665__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284665__.style_circle1 p {padding-left:18px}
.title__284665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284665__.style_circle2 p {padding-left:18px}
.title__284665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284665__ p {font-size:20px}
	.title__284665__.style_top p {padding-top:12px;}
	.title__284665__.style_top p:before {width:35px;height:3px}
	.title__284665__.style_right p:before {height:20px}
	.title__284665__.style_bottom p {padding-bottom:14px;}
	.title__284665__.style_bottom p:before {width:35px;height:3px}
	.title__284665__.style_left p:before {height:20px}
}

/*     284666 : 이미지 (비율형)      */
.img_ratio__284666__ {max-width:100%;vertical-align:top}
.img_ratio__284666__ * {box-sizing:border-box}
.img_ratio__284666__ a {display:block;vertical-align:top}
.img_ratio__284666__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__284666__ img {width:auto}
}

/*     284667 : 실선      */
.solid_line__284667__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284667__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284667__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284667__ {height:50px}
}

/*     284668 : 타이틀 텍스트      */
.title__284668__ {font-size:0}
.title__284668__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284668__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284668__.style_top p {padding-top:10px}
.title__284668__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284668__.style_right p {padding-right:14px}
.title__284668__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284668__.style_bottom p {padding-bottom:12px}
.title__284668__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284668__.style_left p {padding-left:14px}
.title__284668__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284668__.style_circle1 p {padding-left:18px}
.title__284668__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284668__.style_circle2 p {padding-left:18px}
.title__284668__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284668__ p {font-size:20px}
	.title__284668__.style_top p {padding-top:12px;}
	.title__284668__.style_top p:before {width:35px;height:3px}
	.title__284668__.style_right p:before {height:20px}
	.title__284668__.style_bottom p {padding-bottom:14px;}
	.title__284668__.style_bottom p:before {width:35px;height:3px}
	.title__284668__.style_left p:before {height:20px}
}

/*     284669 : 이미지 (비율형)      */
.img_ratio__284669__ {max-width:100%;vertical-align:top}
.img_ratio__284669__ * {box-sizing:border-box}
.img_ratio__284669__ a {display:block;vertical-align:top}
.img_ratio__284669__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__284669__ img {width:auto}
}

/*     284670 : 실선      */
.solid_line__284670__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284670__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284670__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284670__ {height:50px}
}

/*     284671 : 타이틀 텍스트      */
.title__284671__ {font-size:0}
.title__284671__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284671__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284671__.style_top p {padding-top:10px}
.title__284671__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284671__.style_right p {padding-right:14px}
.title__284671__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284671__.style_bottom p {padding-bottom:12px}
.title__284671__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284671__.style_left p {padding-left:14px}
.title__284671__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284671__.style_circle1 p {padding-left:18px}
.title__284671__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284671__.style_circle2 p {padding-left:18px}
.title__284671__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284671__ p {font-size:20px}
	.title__284671__.style_top p {padding-top:12px;}
	.title__284671__.style_top p:before {width:35px;height:3px}
	.title__284671__.style_right p:before {height:20px}
	.title__284671__.style_bottom p {padding-bottom:14px;}
	.title__284671__.style_bottom p:before {width:35px;height:3px}
	.title__284671__.style_left p:before {height:20px}
}

/*     284672 : 이미지 (비율형)      */
.img_ratio__284672__ {max-width:100%;vertical-align:top}
.img_ratio__284672__ * {box-sizing:border-box}
.img_ratio__284672__ a {display:block;vertical-align:top}
.img_ratio__284672__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__284672__ img {width:auto}
}

/*     284673 : 실선      */
.solid_line__284673__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284673__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284673__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284673__ {height:50px}
}

/*     284674 : 타이틀 텍스트      */
.title__284674__ {font-size:0}
.title__284674__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284674__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284674__.style_top p {padding-top:10px}
.title__284674__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284674__.style_right p {padding-right:14px}
.title__284674__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284674__.style_bottom p {padding-bottom:12px}
.title__284674__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284674__.style_left p {padding-left:14px}
.title__284674__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284674__.style_circle1 p {padding-left:18px}
.title__284674__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284674__.style_circle2 p {padding-left:18px}
.title__284674__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284674__ p {font-size:20px}
	.title__284674__.style_top p {padding-top:12px;}
	.title__284674__.style_top p:before {width:35px;height:3px}
	.title__284674__.style_right p:before {height:20px}
	.title__284674__.style_bottom p {padding-bottom:14px;}
	.title__284674__.style_bottom p:before {width:35px;height:3px}
	.title__284674__.style_left p:before {height:20px}
}

/*     284684 : 이미지 (비율형)      */
.img_ratio__284684__ {max-width:100%;vertical-align:top}
.img_ratio__284684__ * {box-sizing:border-box}
.img_ratio__284684__ a {display:block;vertical-align:top}
.img_ratio__284684__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__284684__ img {width:auto}
}

/*     284676 : 실선      */
.solid_line__284676__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284676__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284676__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284676__ {height:50px}
}

/*     284678 : 타이틀 텍스트      */
.title__284678__ {font-size:0}
.title__284678__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284678__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284678__.style_top p {padding-top:10px}
.title__284678__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284678__.style_right p {padding-right:14px}
.title__284678__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284678__.style_bottom p {padding-bottom:12px}
.title__284678__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284678__.style_left p {padding-left:14px}
.title__284678__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284678__.style_circle1 p {padding-left:18px}
.title__284678__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284678__.style_circle2 p {padding-left:18px}
.title__284678__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284678__ p {font-size:20px}
	.title__284678__.style_top p {padding-top:12px;}
	.title__284678__.style_top p:before {width:35px;height:3px}
	.title__284678__.style_right p:before {height:20px}
	.title__284678__.style_bottom p {padding-bottom:14px;}
	.title__284678__.style_bottom p:before {width:35px;height:3px}
	.title__284678__.style_left p:before {height:20px}
}

/*     284679 : 이미지 (비율형)      */
.img_ratio__284679__ {max-width:100%;vertical-align:top}
.img_ratio__284679__ * {box-sizing:border-box}
.img_ratio__284679__ a {display:block;vertical-align:top}
.img_ratio__284679__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__284679__ img {width:auto}
}

/*     284680 : 실선      */
.solid_line__284680__ {display:block;position:relative;width:100%;height:75px}
.solid_line__284680__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__284680__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284680__ {height:50px}
}

/*     284681 : 타이틀 텍스트      */
.title__284681__ {font-size:0}
.title__284681__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__284681__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__284681__.style_top p {padding-top:10px}
.title__284681__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__284681__.style_right p {padding-right:14px}
.title__284681__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__284681__.style_bottom p {padding-bottom:12px}
.title__284681__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__284681__.style_left p {padding-left:14px}
.title__284681__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__284681__.style_circle1 p {padding-left:18px}
.title__284681__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284681__.style_circle2 p {padding-left:18px}
.title__284681__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284681__ p {font-size:20px}
	.title__284681__.style_top p {padding-top:12px;}
	.title__284681__.style_top p:before {width:35px;height:3px}
	.title__284681__.style_right p:before {height:20px}
	.title__284681__.style_bottom p {padding-bottom:14px;}
	.title__284681__.style_bottom p:before {width:35px;height:3px}
	.title__284681__.style_left p:before {height:20px}
}

/*     284682 : 이미지 (비율형)      */
.img_ratio__284682__ {max-width:100%;vertical-align:top}
.img_ratio__284682__ * {box-sizing:border-box}
.img_ratio__284682__ a {display:block;vertical-align:top}
.img_ratio__284682__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__284682__ img {width:auto}
}

/*     284686 : 공백      */
.solid_line__284686__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__284686__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284686__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284686__ {height:20px}
}

/*     284685 : 장문 텍스트      */
.textarea__284685__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__284685__ p {font-size:16px}
}

